[
  {
    "frequency_rank": 701,
    "charcter": "洲",
    "pinyin": "zhōu",
    "definition": "continent; island; islet",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1680
  },
  {
    "frequency_rank": 702,
    "charcter": "冲",
    "pinyin": "chōng",
    "definition": "soar; pour boiling water over",
    "radical": "冫",
    "radical_code": 15.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 511
  },
  {
    "frequency_rank": 703,
    "charcter": "射",
    "pinyin": "shè",
    "definition": "shoot, eject, issue forth, emit",
    "radical": "寸",
    "radical_code": 41.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1971
  },
  {
    "frequency_rank": 704,
    "charcter": "略",
    "pinyin": "lüè",
    "definition": "approximately, roughly; outline",
    "radical": "田",
    "radical_code": 102.6,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2277
  },
  {
    "frequency_rank": 705,
    "charcter": "范",
    "pinyin": "fàn",
    "definition": "surname; bee-like insect",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 17,
    "hsk_levl": 5,
    "general_standard_num": 1010
  },
  {
    "frequency_rank": 706,
    "charcter": "竟",
    "pinyin": "jìng",
    "definition": "finally, after all, at last",
    "radical": "立",
    "radical_code": 117.6,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2390
  },
  {
    "frequency_rank": 707,
    "charcter": "句",
    "pinyin": "jù",
    "definition": "sentence",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 288
  },
  {
    "frequency_rank": 708,
    "charcter": "室",
    "pinyin": "shì",
    "definition": "room, home, house, chamber",
    "radical": "宀",
    "radical_code": 40.6,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1697
  },
  {
    "frequency_rank": 709,
    "charcter": "异",
    "pinyin": "yì",
    "definition": "different, unusual, strange",
    "radical": "廾",
    "radical_code": 55.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 568
  },
  {
    "frequency_rank": 710,
    "charcter": "激",
    "pinyin": "jī",
    "definition": "arouse, excite, incite; quickly",
    "radical": "水",
    "radical_code": 85.13,
    "stroke_count": 16,
    "hsk_levl": 4,
    "general_standard_num": 3379
  },
  {
    "frequency_rank": 711,
    "charcter": "汉",
    "pinyin": "hàn",
    "definition": "Chinese people; Chinese language",
    "radical": "水",
    "radical_code": 85.2,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 311
  },
  {
    "frequency_rank": 712,
    "charcter": "村",
    "pinyin": "cūn",
    "definition": "village, hamlet; uncouth, vulgar",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 682
  },
  {
    "frequency_rank": 713,
    "charcter": "哈",
    "pinyin": "hā",
    "definition": "sound of laughter",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1510
  },
  {
    "frequency_rank": 714,
    "charcter": "策",
    "pinyin": "cè",
    "definition": "scheme, plan; to whip; urge",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2683
  },
  {
    "frequency_rank": 715,
    "charcter": "演",
    "pinyin": "yǎn",
    "definition": "perform, put on; exercise",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3167
  },
  {
    "frequency_rank": 716,
    "charcter": "简",
    "pinyin": "jiǎn",
    "definition": "simple, terse, succinct, a letter",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2954
  },
  {
    "frequency_rank": 717,
    "charcter": "卡",
    "pinyin": "kǎ",
    "definition": "card, punch card; calorie",
    "radical": "卜",
    "radical_code": 25.3,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 226
  },
  {
    "frequency_rank": 718,
    "charcter": "罪",
    "pinyin": "zuì",
    "definition": "crime, sin, vice; evil; hardship",
    "radical": "网",
    "radical_code": 122.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2932
  },
  {
    "frequency_rank": 719,
    "charcter": "判",
    "pinyin": "pàn",
    "definition": "judge; discriminate; conclude",
    "radical": "刀",
    "radical_code": 18.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 849
  },
  {
    "frequency_rank": 720,
    "charcter": "担",
    "pinyin": "dān",
    "definition": "carry, bear, undertake",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 963
  },
  {
    "frequency_rank": 721,
    "charcter": "州",
    "pinyin": "zhōu",
    "definition": "administrative division, state",
    "radical": "巛",
    "radical_code": 47.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 535
  },
  {
    "frequency_rank": 722,
    "charcter": "静",
    "pinyin": "jìng",
    "definition": "quiet, still, motionless; gentle",
    "radical": "青",
    "radical_code": 174.6,
    "stroke_count": 14,
    "hsk_levl": 3,
    "general_standard_num": 3049
  },
  {
    "frequency_rank": 723,
    "charcter": "退",
    "pinyin": "tuì",
    "definition": "step back, retreat, withdraw",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1720
  },
  {
    "frequency_rank": 724,
    "charcter": "既",
    "pinyin": "jì",
    "definition": "already; de facto; since; then",
    "radical": "无",
    "radical_code": 71.5,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1721
  },
  {
    "frequency_rank": 725,
    "charcter": "衣",
    "pinyin": "yī",
    "definition": "clothes, clothing; cover, skin",
    "radical": "衣",
    "radical_code": 145.0,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 520
  },
  {
    "frequency_rank": 726,
    "charcter": "您",
    "pinyin": "nín",
    "definition": null,
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2331
  },
  {
    "frequency_rank": 727,
    "charcter": "宗",
    "pinyin": "zōng",
    "definition": "lineage, ancestry; ancestor, clan",
    "radical": "宀",
    "radical_code": 40.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1275
  },
  {
    "frequency_rank": 728,
    "charcter": "积",
    "pinyin": "jī",
    "definition": "accumulate, store up, amass",
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1945
  },
  {
    "frequency_rank": 729,
    "charcter": "余",
    "pinyin": "yú",
    "definition": "I, my, me; surname; surplus",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 795
  },
  {
    "frequency_rank": 730,
    "charcter": "痛",
    "pinyin": "tòng",
    "definition": "pain, ache; sorry, sad; bitter",
    "radical": "疒",
    "radical_code": 104.7,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2734
  },
  {
    "frequency_rank": 731,
    "charcter": "检",
    "pinyin": "jiǎn",
    "definition": "check; examine",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2227
  },
  {
    "frequency_rank": 732,
    "charcter": "差",
    "pinyin": "chà",
    "definition": "to differ; different, wrong; nearly, almost; an officer",
    "radical": "工",
    "radical_code": 48.7,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1640
  },
  {
    "frequency_rank": 733,
    "charcter": "富",
    "pinyin": "fù",
    "definition": "abundant, ample; rich, wealthy",
    "radical": "宀",
    "radical_code": 40.9,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2781
  },
  {
    "frequency_rank": 734,
    "charcter": "灵",
    "pinyin": "líng",
    "definition": "spirit, soul; spiritual world",
    "radical": "彐",
    "radical_code": 58.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 900
  },
  {
    "frequency_rank": 735,
    "charcter": "协",
    "pinyin": "xié",
    "definition": "be united; cooperate",
    "radical": "十",
    "radical_code": 24.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 383
  },
  {
    "frequency_rank": 736,
    "charcter": "角",
    "pinyin": "jiǎo",
    "definition": "horn; angle, corner; point",
    "radical": "角",
    "radical_code": 148.0,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 814
  },
  {
    "frequency_rank": 737,
    "charcter": "占",
    "pinyin": "zhàn",
    "definition": "divine; observe; versify",
    "radical": "卜",
    "radical_code": 25.3,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 228
  },
  {
    "frequency_rank": 738,
    "charcter": "配",
    "pinyin": "pèi",
    "definition": "match, pair; equal; blend",
    "radical": "酉",
    "radical_code": 164.3,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1858
  },
  {
    "frequency_rank": 739,
    "charcter": "征",
    "pinyin": "zhēng",
    "definition": "invade, attack, conquer",
    "radical": "彳",
    "radical_code": 60.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1159
  },
  {
    "frequency_rank": 740,
    "charcter": "修",
    "pinyin": "xiū",
    "definition": "study; repair; cultivate",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1560
  },
  {
    "frequency_rank": 741,
    "charcter": "皮",
    "pinyin": "pí",
    "definition": "skin, hide, fur, feather; outer",
    "radical": "皮",
    "radical_code": 107.0,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 336
  },
  {
    "frequency_rank": 742,
    "charcter": "挥",
    "pinyin": "huī",
    "definition": "direct; wipe away; squander",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1396
  },
  {
    "frequency_rank": 743,
    "charcter": "胜",
    "pinyin": "shèng",
    "definition": "victory; excel, be better than",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1594
  },
  {
    "frequency_rank": 744,
    "charcter": "降",
    "pinyin": "jiàng",
    "definition": "descend, fall, drop; lower, down",
    "radical": "阜",
    "radical_code": 170.6,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1321
  },
  {
    "frequency_rank": 745,
    "charcter": "阶",
    "pinyin": "jiē",
    "definition": "stairs, steps; rank, degree",
    "radical": "阜",
    "radical_code": 170.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 574
  },
  {
    "frequency_rank": 746,
    "charcter": "审",
    "pinyin": "shěn",
    "definition": "examine, investigate; judge",
    "radical": "宀",
    "radical_code": 40.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1279
  },
  {
    "frequency_rank": 747,
    "charcter": "沉",
    "pinyin": "chén",
    "definition": "sink, submerge; addicted to",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 871
  },
  {
    "frequency_rank": 748,
    "charcter": "坚",
    "pinyin": "jiān",
    "definition": "hard, strong, firm; resolute",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 712
  },
  {
    "frequency_rank": 749,
    "charcter": "善",
    "pinyin": "shàn",
    "definition": "good, virtuous, charitable, kind",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2738
  },
  {
    "frequency_rank": 750,
    "charcter": "妈",
    "pinyin": "mā",
    "definition": "mother, mama",
    "radical": "女",
    "radical_code": 38.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 583
  }
]